Tue, 25 Jan 2022 08:48:11 UTC | login

Information for RPM glibc-nss-devel-2.34-1.el9.ppc64le.rpm

ID277342
Nameglibc-nss-devel
Version2.34
Release1.el9
Epoch
Archppc64le
SummaryDevelopment files for directly linking NSS service modules
DescriptionThe glibc-nss-devel package contains the object files necessary to compile applications and libraries which directly link against NSS modules supplied by glibc. This is a rare and special use case; regular development has to use the glibc-devel package instead.
Build Time2021-08-03 15:31:37 GMT
Size145,050
5b6bd05be61af8b66c0f39ecbfa81a6a
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-141517-22602
Provides
glibc-nss-devel = 2.34-1.el9
glibc-nss-devel(ppc-64) = 2.34-1.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc(ppc-64) = 2.34-1.el9
libnss_compat.so.2()(64bit)
libnss_db.so.2()(64bit)
libnss_hesiod.so.2()(64bit)
nss_db(ppc-64) = 2.34-1.el9
nss_hesiod(ppc-64) = 2.34-1.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib64/libnss_compat.so30
/usr/lib64/libnss_db.so26
/usr/lib64/libnss_hesiod.so30
Component of No Buildroots